html {
  scroll-behavior: smooth;
}


body {
    background: #fff;
    color: #666666;
    font-family: "Open Sans", sans-serif;
  
}
  .erp{
      color: #00B0F0;
  }
  
  a {
    color: #03C4EB;
    transition: 0.5s;
  }
  
  a:hover, a:active, a:focus {
    color: #03c5ec;
    outline: none;
    text-decoration: none;
  }
  
  p {
    padding: 0;
    margin: 0 0 30px 0;
  }
  
  h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0;
  }
  #menu {
    z-index: 100;

  }
 /*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Common
--------------------------------*/
.section-title {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
}
.section-subtitle{
  font-size: 25px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
}

.section-description {
  text-align: center;
  margin-bottom: 20px;
}

.section-title-divider {
  width: 50px;
  height: 3px;
  background: #03C4EB;
  margin: 0 auto;
  margin-bottom: 20px;
}


/* Get Started 
--------------------------------*/
#about {
    background: #fff;
    padding: 20px 0;
  }
  
  #about .about-img {
    overflow: hidden;
  }
  
  #about .about-img img {
    max-width: 100%;
  }
  
  @media (max-width: 768px) {
    #about .about-img {
      height: auto;
    }
    #about .about-img img {
      margin-left: 0;
      padding-bottom: 30px;
    }
  }
  
  #about .about-content {
    background: #fff;
  }
  
  #about .about-title {
    color: #333;
    font-weight: 700;
    font-size: 28px;
  }
  
  #about .about-text {
    line-height: 26px;
    margin-bottom: 15px;
  }
  
  #about .about-text:last-child {
    margin-bottom: 0;
  }

  /*-------------------------------
Models section
---------------------------------*/


.model_description:last-child {
    margin-bottom: 0;
  }
  
  .model_description > li {
    line-height: 26px ;
    margin-bottom: 15px ;
  }
  

  /*============================
  modules section
  =========================*/


  #modules {
    background: linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), url("../../images/erp_azul_procesos_bg.jpg") fixed center center;
    background-size: cover;
    padding: 80px 0 60px 0;
  }

  #modules .module-item {
    margin-bottom: 20px;
  }

  #modules .module-icon {
    float: left ; 
    padding: 16px;
    background: #03C4EB;
    border-radius: 50%;
    
    transition: 0.5s;
    border: 1px solid #03C4EB;
  }
  
  #modules .module-icon i {
    color: #fff;
    font-size: 24px;
  }
  
  #modules .module-item:hover .module-icon {
    background: #fff;
  }
  
  #modules .module-item:hover .module-icon i {
    color: #03C4EB;
  }
  #modules .module-title {
    margin-left: 80px;
    font-weight: 700;
    margin-bottom: 15px;
    text-transform: uppercase;
  }

  #modules .module-description {
    margin-left: 80px;
    line-height: 24px;
  }

  /*====================================
  headers conimagen
  */
  
.page-title {
	position: relative;
	padding: 50px 0;
	background-color: #F5F5F5;
	border-bottom: 1px solid #EEE;
}

.page-title .container { position: relative; }

.page-title h1 {
	padding: 0;
	margin: 0;
	line-height: 1;
	font-weight: 600;
	letter-spacing: 1px;
	color:#fff;
	font-size: 28px;
	text-transform: uppercase;
}

.subtittle_header{
  font-size: 25px;
  color:#17202A;
  text-transform: uppercase;
  text-align: justify;
  font-weight: 700;
}
.page-title>p{

  text-align: justify;
  margin-bottom: 20px;
}



.headerLi >li{
  line-height: 26px ;
  margin-bottom: 15px ;
}
  

/*IMAGENES*/

#implementacionHead{
  background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url("../../images/erp_azul_procesos_bg_optimized.jpg") fixed center center;
  background-size: cover;
  padding: 80px 0 60px 0;
}
#ventasfacturacionHead{
  background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url("../../images/ventas_facturacion_optimized.jpg")  center center;
  background-size: cover;
  padding: 80px 0 100px 0;
}
#comprasRecepcionHead{
  background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url("../../images/compras_recepcion_optimized.jpg")  center center;
  background-size: cover;
  padding: 80px 0 100px 0;
}
#inventariosmanejoHead{
  background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url("../../images/almacen_optimized.jpg")  center center;
  background-size: cover;
  padding: 80px 0 100px 0;
}

#produccionproductoterminadoHead{
  background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url("../../images/produccion_producto_terminado_optimized.jpg") fixed  center center;
  background-size: cover;
  padding: 80px 0 100px 0;
}

#CostosHead{
  background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url("../../images/proceso_costo_optimized.jpg") fixed  center center;
  background-size: cover;
  padding: 80px 0 100px 0;
}

#cxcHead{
  background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url("../../images/cxc_optimized.jpg")   center center;
  background-size: cover;
  padding: 80px 0 140px 0;
}

#finanzasHead{
  background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url("../../images/finanzas_optimized.jpg")   center center;
  background-size: cover;
  padding: 80px 0 140px 0;
}

#contabilidadHead{
  background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url("../../images/contabilidad_optimized.jpg")   center center;
  background-size: cover;
  padding: 80px 0 140px 0;
}

#metodologiaHead{
  background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url("../../images/metodologia_back-min.png")   center center;
  background-size: cover;
  padding: 80px 0 140px 0;
}

#soporteHead{
  background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url("../../images/technical_support-min.png")   center center;
  background-size: cover;
  padding: 80px 0 140px 0;
}

#controlcambiosHead{
  background: linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)), url("../../images/changes-min.png")   center center;
  background-size: cover;
  padding: 80px 0 140px 0;
}
/*TimeLine*/

.ListTimeline ol:before,.ListTimeline ol:after {
    content: "";
    background: #fff;
    width: 5px;
    height: 60px;
    position: absolute;
    z-index: 2;
}


.ListTimeline ol:before {
    margin: 0 0 0 -1px;
}

.ListTimeline ol:after {
    margin: -50px 0 0 -1px;
}

.ListTimeline li {
    border: 2px solid;
    border-color: #03C4EB !important;
    margin:0 0 -2px 0; 
    padding: 30px;
    counter-increment: li;
    position: relative;
}

.ListTimeline li:nth-child(odd):before, .ListTimeline li:nth-child(even):before {
    content: counter(li);
    display: flex;
    -ms-flex-pack: center!important;
    justify-content: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
    
    position: absolute;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    background-color: #03C4EB;
    color: white;
    font-weight: bold;
    z-index: 3;
    
    
}

.ListTimeline li:nth-child(odd):before {
    right: 100%; 
    margin-right: -20px;
}

.ListTimeline li:nth-child(even):before {
    left: 100%;
    margin-left: -20px;
}

.ListTimeline li:nth-child(odd) {
    border-right: none;
    border-left: 2px solid;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    margin-right: 30px;
    padding-right: 0;
}

.ListTimeline li:nth-child(even) {
    border-left: none;
    border-right: 2px solid;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-left: 30px; 
    padding-left: 0;
    text-align: right;
}

.ListTimeline li:first-child {
    border-top: none;
    border-top-right-radius:0;
    border-top-left-radius:0;
}

.ListTimeline li:last-child {
    border-bottom: none;
    border-bottom-right-radius:0;
    border-bottom-left-radius:0;
}



/* Contact Section
*--------------------------------*/
.map-responsive{
  overflow:hidden;
  padding-bottom:50%;
  position:relative;
  height:0;
}
.map-responsive iframe{
  left:0;
  top:0;
  height:100%;
  width:100%;
  position:absolute;
}

#contact {
  background: #f7f7f7;
  padding: 80px 0;
}

#contact .info {
  color: #333333;
 
}

#contact .info i {
  font-size: 30px;
  color: #03C4EB;
  float: left;
}

#contact .info p {
  padding: 0 0 10px 50px;
  line-height: 24px;
}

#contact .form #sendmessage {
  color: #03C4EB;
  border: 1px solid #03C4EB;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input, #contact .form textarea {
  border-radius: 0;
  box-shadow: none;
}

#contact .form button {
  background: #03C4EB;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
}

#contact .form button:hover {
  background: #25d8fc;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #111;
  padding: 30px 0;
  color: #fff;
}

#footer .copyright {
  text-align: center;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #ccc;
}

/*-----------------------------------------------------------------
Boton ir arriba
-------------------------------------------------------------------*/
.irarriba {
  display: inline-block;
  background-color: #03C4EB !important;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
/*.irarriba::after {
  
  content: "\f106";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}*/
.irarriba:hover {
  cursor: pointer;
  background-color: #333;
}
.irarriba:active {
  background-color: #555;
}
.irarriba.show {
  opacity: 1;
  visibility: visible;
}

.icon_arriba{
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
  text-align: center;
  padding-top: .5rem;
}

/*------------------------------------------------------
Validations
-------------------------------------------------------*/
.field-validation-error {
  color: #ff0000;
  font-size: 0.9em;
  font-style: italic;
  font-weight: bold;
}

.field-validation-valid {
  display: none;
}

.input-validation-error {
  border: 1px solid #f00;
}

.input-validation-valid {
  display: none;
}

.validation-summary-errors {
  font-weight: bold;
  color: #ff0000;
}

.validation-summary-valid {
  display: none;
}



 /* Move reCAPTCHA v3 badge to the left */
 
 .grecaptcha-badge {
  width: 70px !important;
  overflow: hidden !important;
  transition: all 0.3s ease !important;
  left: 4px !important;
}

.grecaptcha-badge:hover {
  width: 256px !important;
}